cd Font10

call "../FontUtil" "../フォント作成文字リスト.txt" /out,"font" /format,2 /width,2 /height,2 /sample,1 /aspect,1.0,1.0 /face,"ＭＳ ゴシック" /size,12 /color,255,255,255 /edge,1,0,0,0 

cd ../Font20
call "../FontUtil" "../フォント作成文字リスト.txt" /out,"font" /format,2 /width,2 /height,2 /sample,4 /aspect,1.0,0.8 /face,"M+1P+IPAG" /size,22 /color,255,255,255 /bold 

